/*
Theme Name: ait-heritage
Theme URI: http://advantageit.com.au
Description: A custom child theme of Grand College, adapted for Heritage Christian School
Author: Robey Lawrence
Author URI: http://advantageit.com.au
Template: grandcollege-v1-10
Version: 1.0
.
General comments/License Statement if any.
.
*/
@import url(../grandcollege-v1-10/style.css);

body {
	background-image: url('https://heritage.nsw.edu.au/wp-content/uploads/2013/12/bg.gif');
	background-repeat: no-repeat;
}

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
padding: 0px 0px 0px 0px;
}
.gform_wrapper .gfield input[type=text], .gform_wrapper .gfield textarea, .gform_wrapper .gfield_select[multiple=multiple] {
border-color: #777 !important;
}
.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction {
margin: 0px 0;
letter-spacing: 0pt;
}

/*Calendar Widget*/

.vcalendar{
padding-left: 0px;
margin: 0px;
}

.vcalendar h4{
margin-bottom: 0px;
font-size: 12px;
}
.vcalendar div.duration{
text-align: center;
font-weight: bold;
margin-bottom: 10px;
}

/*Newsflash color*/

.newsflash {
color: red !important;
}

/*Search Form*/
#searchform{
position: absolute;
width: 264px;
top: 30px;
right: 0px;
}
